{#
/**
 * @file
 * Template for a block.
 * Override Radix block component with the default Fences Blocks template.
 * See module template: https://git.drupalcode.org/project/fences_block/-/blob/2.x/templates/block--fences.html.twig
 */
#}

{% extends "@fences_block/block--fences.html.twig" %}
